File cfe-profiler.changes of Package cfe-profiler

-------------------------------------------------------------------
Wed Feb 12 01:25:33 CET 2014 - ro@suse.de

- change requirement for libpromise-devel to < 3.7 to get a build 

-------------------------------------------------------------------
Wed Jan 29 17:06:30 UTC 2014 - kkaempf@suse.com

- SLE-12 submission, FATE#316920

-------------------------------------------------------------------
Thu Dec 12 09:09:29 UTC 2013 - kkaempf@suse.com

- fix BuildRequires (libpromises-devel)

-------------------------------------------------------------------
Mon Jul 29 13:12:56 UTC 2013 - kkaempf@suse.com

- Initial release - v0.2
openSUSE Build Service is sponsored by